Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
assetmgrmodel::AssetStripConfig_1_0_1::LEDColor Struct Reference

The LED color in RGB format, 8 bit per channel. More...

`import"AssetStripConfig.idl";`

## Public Attributes
int | r
| red channel of the LED
int | g
| green channel of the LED
int | b
| blue channel of the LED

## Detailed Description

The LED color in RGB format, 8 bit per channel.

Supported range is 0-255

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/AssetStripConfig.idl